Publicat de: newsoss | Septembrie 20, 2007

Firefox update

Firefox 2.0.0.7  include update-ul necesar pentru a proteja împotriva unei vulnerabilităţi exploatabilă prin intermediul fisierelor QuickTime. Alte modificări nu au fost menţionate!

Se pare că fişierele QuckTime  pot lansa browserul default al sistemului şi cu ajutorul unor scripturi se pot lansa în execuţie comenzi cu privilegiile utilizatorului. Dacă utilizatorul este administratorul sistemului, fapt ce se întâmplă foarte des, atunci aceste scripturi pot instala malware şi să facă şi alte „lucruri rele”.

Aşa că lăsaţi Firefoxul să se updateze!

Sursa

Anunțuri

Lasă un răspuns

Completează mai jos detaliile tale sau dă clic pe un icon pentru a te autentifica:

Logo WordPress.com

Comentezi folosind contul tău WordPress.com. Dezautentificare / Schimbă )

Poză Twitter

Comentezi folosind contul tău Twitter. Dezautentificare / Schimbă )

Fotografie Facebook

Comentezi folosind contul tău Facebook. Dezautentificare / Schimbă )

Fotografie Google+

Comentezi folosind contul tău Google+. Dezautentificare / Schimbă )

Conectare la %s

Categorii

%d blogeri au apreciat asta: